/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.menu-solutions-container ul.menu,
ul.menu{
    list-style-type: none;
    padding-left: 0;
}

.menu-solutions-container ul.menu .current-menu-item a,
ul.menu .current-menu-item a{
    color:#00aeef;
}

.header-top-bar {
    background-color: #00aeef;
    text-align: right;
}
.header-top-bar > div{
    display: block;
    padding-top: 0;
    padding-bottom: 0;
}
.header-top-bar ul{
    margin: 0;
}
.header-top-bar ul.header-social-icons li {
    padding: 5px 0;
    display: inline-block;
    line-height: 1;
}
.header-top-bar ul.header-social-icons li a{
    color:#fff;
    line-height: 1;
}
.newsletter-subsciption-form {
    float: left;
    margin-left: 15px;
}

.newsletter-subsciption-form .text-wrap,
.newsletter-subsciption-form .submit-wrap{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0;
}
.newsletter-subsciption-form .text-wrap input,
.newsletter-subsciption-form .submit-wrap input {
    border-radius: 0;
    padding: 6px 15px;
}
.newsletter-subsciption-form .submit-wrap input {
    padding: 7px 15px;
     margin-left: 5px;
    color: #fff;
    background-color: #00aeef;
    border-color: #00aeef;
}
.newsletter-subsciption-form .ninja-forms-field-error p{
    font-size: 12px;
    font-weight: normal;
    margin-top: 5px;
    
}
.content_slider_text_block_wrap .bold{
    font-family: Hind !important;
    font-size: 18px !important;;
}

.content_slider_text_block_wrap .bold,
.content_slider_text_block_wrap .bold span{
    font-weight: 400 !important;
    font-family: Hind !important;
    font-size: 15px;
    line-height: 1.75;
}

.content_slider_text_block_wrap h3{
    font-weight: 300 !important;
    font-family: Open Sans !important;
    color: #00aeef;
}
ul.with-check-bullet li{
    list-style-type:none;
    margin-bottom:15px;
    margin-left: 25px;
    text-align: justify;
}
ul.with-check-bullet li:before {
    font-family: 'uncodeicon' !important;
    content: '\f00c' !important;
    color: #00aeef;
    margin: 0 10px 0 -30px !important;
}

ul.with-check-bullet li i{
	display:none !important;
   color: #00aeef;
   margin-right: 10px;
}
footer .social-icon a {
    color: #00aeef;
}
.newsletter-subsciption-form .field-wrap.mc4wp-subscribe-wrap.label-above{ display:inline-block !important; }
#ninja_forms_form_6 p.mc4wp-checkbox.mc4wp-checkbox-ninja-forms{ display:none !important;}
.multistep-form-footer .footer-copy-low,
.multistep-form-footer .footer-copy-medium,
.multistep-form-footer .footer-copy-high,
.multistep-form-footer{
	display:none;
	color: #FFF;
	text-align: center;
}






